/*payment means table page*/

.payment-mean-info{
    display: inline-flex;
}

.payment-mean-name{
    padding-left: 6px;
    font-weight: bold;
}

#mdp-table td{
    vertical-align: top;
    padding: 1em;
}

#mdp-table img{
    max-width: 60px;
}

.no-border-table{
    border: none;
}

.orange{
    color: #CF4B0F;
}

.rouge{
    color: #EA143D;
}
.vert{
    color: #2D8282;
}

.centered-cell{
  text-align: center;
}

.fixed-col-width{
  table-layout: fixed;
  width: 100%;
}

.twenty{
  width: 12%;
}

.forty{
  width: 44%;
}

.fifty{
  width: 50%;
}

.center{
  margin-left:auto;
  margin-right:auto;
  display:block;
}

.new {
  color: var(--tip-color);
  border-left: solid 4px currentColor;
  padding: 0.5em;
  position: relative;
}

.new::before {
  content: "";
  top :0;
  left :0;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: currentColor;
  opacity: 0.1;
}

.green-bg {
  background-color: #0A7F4F;
  color: #FFF;
}
